/* Scss Document */
/* Scss Document */
/* line 3, ../sass/_defines.scss */
.clear_float {
  clear: both; }

/* line 7, ../sass/_defines.scss */
.clearfix:before, #salon:before, .clearfix:after, #salon:after {
  content: " ";
  display: table; }

/* line 11, ../sass/_defines.scss */
.clearfix:after, #salon:after {
  clear: both; }

/* line 14, ../sass/_defines.scss */
.clearfix, #salon {
  *zoom: 1; }

/* line 7, ../sass/index.scss */
#header {
  height: 320px;
    background-image: url("../img/header_index.png"), url("../img/head_bg.jpg");
    background-position: top center, top center;
    background-repeat: no-repeat, repeat;
  background-size: auto; }

/* line 13, ../sass/index.scss */
/*#aside {
  background-image: url("../img/index_aside_copy.png");
  background-position: top;
  background-repeat: no-repeat;
  margin-top: -320px; }*/
 #aside #nav {
    margin-top: 40px;
}
  /* line 19, ../sass/index.scss */
.header-top_img{
    position: relative;
    height: 180px;
    background-image: url(../img/header-copy-bg.png);
    background-repeat: repeat-x;
    width: 100%;
    background-position: center bottom;
    margin-top: -120px;
}
.header-top-copy{
    margin: 0 auto;
    width: 980px;
    position: relative;
}
.header-top_img01{
    position: absolute;
    right: 81px;
    top: 109px;
}
/* line 24, ../sass/index.scss */
.price_table_top{
    margin-bottom: -35px;
    margin-left: 8px;
    margin-top: 30px;
    z-index: 1;
    position: relative;
} 
.price_table_bottom{
    margin-left: 8px;
    margin-top: -71px;
    margin-bottom: -120px;
    z-index: 3;
    position: relative;
} 
.price_pa{
    padding: 0 40px;
}

#price_table {
    background-image: url(../img/price_table_bg_index.png);
    background-repeat: repeat-y;
    position: relative;
    padding-top: 30px;
    margin-bottom: -30px;
    z-index: 2;
}
  /* line 28, ../sass/index.scss */
  #price_table table {
    position: relative;
    width: 640px;
    /* [disabled]padding-left: 20px; */
    /* [disabled]padding-right: 20px; */
}
.color-ticket{
    -webkit-box-shadow: 0px 0px;
    box-shadow: 0px 0px;
    background-image: -webkit-linear-gradient(0deg,rgba(223,138,157,1.00) 0%,rgba(219,48,127,1.00) 100%);
    background-image: -moz-linear-gradient(0deg,rgba(223,138,157,1.00) 0%,rgba(219,48,127,1.00) 100%);
    background-image: -o-linear-gradient(0deg,rgba(223,138,157,1.00) 0%,rgba(219,48,127,1.00) 100%);
    background-image: linear-gradient(90deg,rgba(223,138,157,1.00) 0%,rgba(219,48,127,1.00) 100%);
    font-size: 35px;
    color: #fff;
    font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    padding: 5px 0;
    text-align: center;
    background-color: #D60050;
}
.ticket_img{
    position: absolute;
    top: -18px;
    left: -12px;
}
.price_coment_1{
    margin: 10px 0 20px 130px;
    font-size: 13px;
    font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    color: #604228;
    line-height: 25pt;
}
.price_coment_2{
    margin: 10px 0 20px;
    font-size: 13px;
    font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    color: #604228;
    line-height: 25pt;
}
.big{
    font-size: 20px;
}
.color-member{
    font-size: 35px;
    color: #fff;
    font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
    padding: 5px 0;
    text-align: center;
    background-image: -webkit-linear-gradient(0deg,rgba(0,153,204,1.00) 0%,rgba(0,73,144,1.00) 100%);
    background-image: -moz-linear-gradient(0deg,rgba(0,153,204,1.00) 0%,rgba(0,73,144,1.00) 100%);
    background-image: -o-linear-gradient(0deg,rgba(0,153,204,1.00) 0%,rgba(0,73,144,1.00) 100%);
    background-image: linear-gradient(90deg,rgba(0,153,204,1.00) 0%,rgba(0,73,144,1.00) 100%);
    margin-top: 20px;
    background-color: #0089C5;
}
.price_ticket{
    margin-top: -15px;
}
.price_ticket li{
    display: inline-block;
}
.price_ticket_count{
    background-image: url(../img/price-img02.jpg);
    width: 145px;
    background-repeat: no-repeat;
    color: #fff;
    font-size: 15px;
    padding: 25px 0 15px 20px;
    position: relative;
    bottom: 18px;
}
.price_ticket_count_font01{
    font-size: 28px;
    color: #ECE6A4;
    margin-bottom: 5px;
}
#price_table hr{
    border-left: 1px none #604228;
    border-right: 1px none #604228;
    border-bottom: 1px solid #604228;
    border-top: 1px none #604228;
    margin-bottom: 10px;
    margin-top: 10px;
}
  #price_table table {
    border-collapse: separate;
    border-spacing: 3px;
    caption-side: bottom;
    max-width: 100%;
}
    /* line 222, ../sass/base.scss */
    #price_table table caption {
    padding-top: 10px;
}
    /* line 226, ../sass/base.scss */
    #price_table table td, #price_table table th {
    height: 44px;
    text-align: center;
    vertical-align: middle;
}
    /* line 231, ../sass/base.scss */
    #price_table table td {
    width: 121px;
    background-color: #f5efcb;
    font-size: 16px;
    font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
}
      /* line 236, ../sass/base.scss */
      #price_table table td.none {
        background-image: url("../img/home_table/price_table_none.jpg"); }
      /* line 243, ../sass/base.scss */
      #price_table table td .large {
        font-family: "ヒラギノ明朝 ProN W6", "HiraMinProN-W6", "HG明朝E", "ＭＳ Ｐ明朝", "MS PMincho", "MS 明朝", serif;
        font-size: 20px; }
      /* line 247, ../sass/base.scss */
      #price_table table td .small {
        font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
        font-size: 14px; }
    /* line 252, ../sass/base.scss */
    #price_table table th {
    font-size: 14px;
    font-weight: bold;
    width: 155px;
    text-shadow: 1px 1px 2px white;
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    -ms-border-radius: 5px 0 0 5px;
    -o-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #d3e1a4), color-stop(100%, #bdd274));
    background: -webkit-linear-gradient(#d3e1a4, #bdd274);
    background: -moz-linear-gradient(#d3e1a4, #bdd274);
    background: -o-linear-gradient(#d3e1a4, #bdd274);
    background: linear-gradient(#d3e1a4, #bdd274);
}
    /* line 262, ../sass/base.scss */
    #price_table table tr.price_table_header th {
    color: #fff;
    font-size: 14px;
    line-height: 1.3em;
    height: 70px;
    width: 50px;
    font-weight: normal;
    text-shadow: 1px 1px 2px black;
    -webkit-border-radius: 5px 5px 0 0;
    -moz-border-radius: 5px 5px 0 0;
    -ms-border-radius: 5px 5px 0 0;
    -o-border-radius: 5px 5px 0 0;
    border-radius: 5px 5px 0 0;
    background: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #865c2f), color-stop(100%, #5b3f1f));
    background: -webkit-linear-gradient(#865c2f, #5b3f1f);
    background: -moz-linear-gradient(#865c2f, #5b3f1f);
    background: -o-linear-gradient(#865c2f, #5b3f1f);
    background: linear-gradient(#865c2f, #5b3f1f);
}
      /* line 273, ../sass/base.scss */
      #price_table table tr.price_table_header th.blank {
        background: transparent;
        color: #f30;
        font-size: 11px;
        text-align: left;
        padding-left: 7px;
        text-shadow: none; }
      /* line 282, ../sass/base.scss */
      #price_table table tr.price_table_header th div {
    /* [disabled]width: 7em; */
    margin: auto;
}

.font-small{
    font-size: 10px;
}
.price_bottom{
    display: inline-block;
    position: relative;
    top: 10px;
}
 #price_table ul.annotation {
    font-size: 12px;
    bottom: 0px;
    margin: auto;
    text-align: left;
    white-space: nowrap;
    position: relative;
}
    /* line 315, ../sass/base.scss */
    #price_table ul.annotation li {
    display: block;
}
/* line 37, ../sass/index.scss */
#hairstyle {
    background-image: url("../img/hairstyle_bg.png");
    background-repeat: no-repeat;
    padding-top: 65px;
    padding-left: 7px;
    color: #fff;
    padding-bottom: 20px;
}
.hairstyle_list {
    height: auto;
    max-height: 275px;
}
  .hairstyle_list img {
    width: auto;
    height: 195px;
}
/* line 44, ../sass/index.scss */
#salon {
  background-image: url("../img/salon_bg.png");
  background-repeat: no-repeat;
  padding-top: 94px;
  padding-left: 7px;
  padding-bottom: 15px; }
  /* line 52, ../sass/index.scss */
  #salon a.salon_list {
    /* [disabled]display: block; */
    color: #1f1f1f;
    text-decoration: none;
    width: 346px;
    /* [disabled]background-color: #fff; */
    float: left;
    margin: auto 10px 20px;
    display: block;
}
    /* line 63, ../sass/index.scss */
    #salon a.salon_list:hover {
      /*background-color: rgba(255, 209, 187, 0.7); */}
      /* line 66, ../sass/index.scss */
      #salon a.salon_list:hover .salon_name {
        font-size: 18px; }
    /* line 72, ../sass/index.scss */
    #salon a.salon_list > div {
    display: inline-block;
    height: 160px;
}
    /* line 77, ../sass/index.scss */
    #salon a.salon_list .salon_img {
    width: 160px;
}
      /* line 80, ../sass/index.scss */
      #salon a.salon_list .salon_img div, #salon a.salon_list .stylist_img div {
    height: 160px;
    overflow: hidden;
}
        /* line 84, ../sass/index.scss */
        #salon a.salon_list .salon_img div img, #salon a.salon_list .stylist_img div img {
          width: 100%; }
    /* line 89, ../sass/index.scss */
    #salon a.salon_list .salon_name {
      /*font-size: 16px;
      font-weight: bold;
      margin: 54px auto 16px; */}
    /* line 95, ../sass/index.scss */
    #salon a.salon_list .salon_address {
      /*line-height: 1.4em;
      font-size: 12px; */}
    #salon a.salon_list .stylist_img{
    width: auto;
    height: 160px;
    max-width: 180px;
}
  #salon a.salon_list .salon_comment{
    width: auto;
    background-color: #fff;
    position: relative;
    padding: 10px;
    margin-top: 20px;
    min-height: 30px;
    height: auto;
  }
   #salon a.salon_list .salon_comment .salon_fukidashi{
    position: absolute;
    top: -15px;
    right: 79px;
  }
   #salon a.salon_list .salon_comment p{
    font-size: 13px;
    line-height: 15px;
   }
   #salon a.salon_list .salon_comment .name{
    font-weight: bold;
   }
   #stylist {
    background-image: url("../img/stylist_bg.png");
    background-repeat: no-repeat;
    padding-top: 65px;
    padding-left: 7px;
    color: #fff;
}